
PENGADIAN EMAS - Bug #14546

Android[EMAS][REGISTRATION][BELI BEMAS] Should Have Currency Comma Separator 

28 October 2022 09:11 AM - yap chekying

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Input Nominal emas (Rupiah)

Actual Result:

Do not have currency comma separator

Expected result:

Should have currency comma separator

 

History

#1 - 04 November 2022 06:15 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 November 2022 09:42 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 18 November 2022 02:37 PM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#4 - 18 November 2022 04:25 PM - Dwi Dwi

- File WhatsApp Image 2022-11-18 at 3.24.41 PM.jpeg added

- Status changed from Assigned to Closed

Done

Files

Currency_Separator.png 142 KB 28 October 2022 yap chekying

WhatsApp Image 2022-11-18 at 3.24.41 PM.jpeg 47 KB 18 November 2022 Dwi Dwi
